<component name="libraryTable">
  <library name="Gradle: com.crashlytics.sdk.android:crashlytics-core:2.6.7@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/crashlytics-core-2.6.7.aar/5ac174733a28bff0108f571449c3675c/res" />
      <root url="jar://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/crashlytics-core-2.6.7.aar/cd5c2943b23daa50366c1d6d3c3074e2/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/crashlytics-core-2.6.7.aar/cd5c2943b23daa50366c1d6d3c3074e2/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/crashlytics-core-2.6.7.aar/cd5c2943b23daa50366c1d6d3c3074e2/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>